@media (min-width: 1200px){
	.container {width: 980px;}	
	#homepjc .frs-wrapper .frs-caption-outer {width: 980px !important; margin: 0 auto;}
}

@media only screen and (max-width: 991px) {
	#nav-primary li a {padding: 0 16px;}
	.frs-caption-content {width: 50% !important;}
	#sidebar .widget {padding: 0;}
	.lsow-container .lsow-flex-direction-nav a, .lsow-container .lsow-flex-direction-nav a:hover {display: block !important;}
	#testimonials > div {padding: 48px !important;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	#services h4 {line-height: 1; padding: 8px 40px 8px 14px}
	#services h4:after {top: 14px;}
	
}
@media only screen and (max-width: 769px) {
	.home .enquiry-form .inner{width: 80%; float:right;}
}
@media only screen and (max-width: 767px) {
	#header .widgets {padding: 20px;}
	#header .widgets a.book {width: 100%; float: none; text-align: center}
	#header p {margin: 0;}
	#services img {width: 100% !important;}
}

@media only screen and (max-width: 647px) {
	.home .enquiry-form {position: relative; width: 100%; height: auto; margin: 20px 0;}
	.frs-caption-content {width: 100% !important; padding: 0 !important;}
	.frs-caption-inner h4 {font-size: 30px !important;}
}

@media only screen and (max-width: 480px) {
	#footer {background-size: cover;}
	#header .widgets a.book{font-size: 18px;}
	.lsow-container .lsow-flex-direction-nav a, .lsow-container .lsow-flex-direction-nav a:hover{margin: 0 !important;}	
	#captionhomepjc {padding: 0 30px !important;}
	#testimonials > div {padding-bottom: 0 !important;}
	.home .enquiry-form .inner {width: 100%; float: none;}
}
@media only screen and (max-width: 320px) {
	#title {padding-top: 40px; height: 140px; background-size: cover;}
	.home h3 {font-size: 26px;}
}